@for-tablet: ~"screen and (max-width: 1439px)";
@for-desktop: ~"screen and (min-width: 1440px)";
@for-desktop-1536: ~"screen and (min-width: 1536px)";
@for-desktop-1680: ~"screen and (min-width: 1680px)";
@for-desktop-1840: ~"screen and (min-width: 1840px)";
@for-desktop-1920: ~"screen and (min-width: 1920px)";
@for-desktop-2160: ~"screen and (min-width: 2160px)";
@for-desktop-l: ~"screen and (min-width: 1800px)";
@for-desktop-xl: ~"screen and (min-width: 2560px)";
